升级Redhat 5.5 GCC到4.7.1

原帖地址:http://blog.csdn.net/vbskj/article/details/38428141   Redhat 的GCC编译器是4.1版本,对于SSE4,AVX,AVX2的支持不够好,官方建议4.7以上。因此开始了GCC升级之路。     由于Redhat 5.5是在...

2015-06-17 10:31:54

阅读数:1064

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭